<?php
return [
    'Laravel' => "Фотогалерея",
    'Login' => "Логин",
    'Register' => 'Регистрация',
    'email' => 'E-Mail Адрес',
    'password' => 'Пароль',
    'remember' => 'Запомните меня',
    'forgot' => 'Забыли Ваш пароль?',
    'name' => 'ФИО',
    'confirm' => 'Подтверждить пароль',
    'edit' => 'Редактировать',
    'update' => 'Обновить',
    'delete' => 'Удалить',
    'create' => 'Создать',
    'actions' => 'Действия',
    'users' => 'Пользователи',
    'title' => 'Название',
    'photo' => 'Фото',
    'author' => 'автор',
    'description' => 'Содержание',
    'grade' => 'Оценка',
    'comment' => 'Комментарии',
    'profile' => 'профиль',
    'myphoto' => 'Мои фотографии',
    'addComment' => 'Добавить комментарии',
    'myprofile' => 'Мой профиль',
    'hello' => 'Привет',
    'everage' => 'Средний балл',
    'by' => 'От',
];
